@charset "utf-8";
@import url("/library/style/special/w960/style.css");

.bg_top_h_tile,
.bg_top_owner{background-position:50% 0;}
#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}

.md_nohd .md_hd{display:none;}

/*
body{background:url(img/bg_body.jpg) repeat;}

.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
.bg_bottom_h_tile{background-image:url(img/bg_bottom_h_tile.jpg);}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}

#page_bottom .footer{background:transparent none;}
*/

.bg_center_v_tile{background-image:url(img/bg_center_v_tile.gif);}
.md { border:1px solid #dbdbdb;}
.md .md_hd{ background:url(img/mo_kuang_bj.gif) repeat-x; border-bottom:solid 1px #fff; height:32px; line-height:22px;}
.md .md_bd{ border-top:solid 1px #dbdbdb; padding-left:9px; padding-right:9px;}
.md_style_01 .md_bd{border-top:none;background:url(img/bj_04_03_01.gif) repeat-x scroll; padding:8px 7px 7px 7px; }
.md_style_02 .md_bd{border-top:none; background:url(img/bj_04_03_01.gif) repeat-x scroll; padding:7px 10px 13px;}
.md_style_02{ background-color:#fff;}






body{ background:#e8e8e8; }
.hs_img{background:url(img/bei_jing_to_03.jpg) no-repeat 50% 0 scroll;}
.bg_top_owner{ background:url(img/bei_jing_to_03.jpg) no-repeat 50% 0 scroll; }
.bg_top_h_tile{ background:url(img/top_bei_jing_03.gif) repeat-x scroll;}
.md_style_01 .md_hd{ background:none; height:0;}
.md_style_02 .md_hd{ background:none; height:0;}

.md_style_02 .text_box{ background:url(img/bj_05.gif) no-repeat;}
.md_style_02 .text_box h3{font-family:"微软雅黑"; font-size:22px; font-weight:bold; color:#3f4042;  width:370px; margin:0 auto; border-bottom:3px solid #ececec; line-height:46px; }
.md_style_02 .text_box p{ margin:0 auto; width:368px; padding-top:19px; font-size:14px; color:#333; line-height:18px; }
.md_style_02 .text_box .lian_jie{ width:424px; margin: 0 auto; padding:7px 0 0 54px;}
.md_style_02 .text_box .lian_jie ul li{background:url(img/she_xiang_03.gif) no-repeat 0 8px; float:left;  line-height:26px; padding:0 56px 0 24px; display:inline; width:132px;}

